Deutschland Deutschland

Wie kann ich die PHP Version für eine einzelne Subdomains ändern?

Falls Sie die PHP Version nur für eine bestimmte Subdomain anpassen möchten, was vorkommen kann, wenn beispielsweise ein Content Management System eine bestimmte Version verlangt oder mit einer neueren nicht kompatibel ist oder ähnliches, gehen Sie bitte wie folgt vor:

Loggen Sie in Ihr easyname Controlpanel ein. Klicken Sie anschließend auf [Meine Domains] gefolgt vom Link "Subdomains" in der Spalte Verfügbarkeit neben der betroffenen Domain. Klicken Sie dann auf das Notizblock-Icon neben der Subdomain, um die Anzeigeoptionen anzupassen. Bei der Auswahl von "Webspace-Inhalt anzeigen" finden Sie neben dem Textfeld für den Ordner den Link "Erweitert >>", klicken Sie darauf um die PHP Version zu bestimmen und ggf. weitere Einstellungen vorzunehmen (zB. register globals on/off bei PHP 5.3).

Weitere Informationen zu den erweiterten PHP Einstellungen finden Sie hier: Erweiterte Einstellungen